﻿#content-outer-shell { padding-bottom: 0; }
div.inner-shell { height: auto; }
#breadcrumbs { margin-left: 0; }
#breadcrumbs li { display: inline; margin: 0; padding: 0; font-size: 8pt; color: #909195; text-decoration: none; }

.AprimoContent p { line-height: 21px; color: #757575; }
.AprimoContent ul { padding-left: 25px; margin-bottom: 20px; list-style-image: url('/images/Aprimo/aprimo-ul-bullet.png'); }
.AprimoContent li { margin-bottom: 14px; color: #757575; }
.AprimoContent a { color: #3999c0; }

p.AprimoTitle { margin: 0 0 30px; font: 500 32px/1 'futura-pt-n5', 'futura-pt', sans-serif; color: #5f5f5f; }
h1.AprimoTitle { margin: 0 0 30px; font: 500 32px/1 'futura-pt-n5', 'futura-pt', sans-serif; color: #5f5f5f; }
p.AprimoSubTitle { margin-bottom: 15px; font: 500 22px 'futura-pt-n5', 'futura-pt', sans-serif; color: #5f5f5f; }

p.no-margin-bottom { margin-bottom: 0; }
p.BlueSmall { font: bold 13px Arial; color: #3999c0; }
p.BlueLarge { margin-bottom: 15px; font: 500 22px 'futura-pt-n5', 'futura-pt', sans-serif; color: #3999c0; }

.ActionItem { display: block; font-size: 11px; text-transform: uppercase; text-decoration: none; color: #3999c0; }
.ActionButton { display: inline-block; height: 11px; width: 124px; padding: 4px !important; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 10px; font-weight: bold; line-height: 10px; text-align: center; background: url('/images/Redesign2013/gateway-carousel-sprite.png') repeat-x 0 -224px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -moz-box-shadow: inset 0 0 1px #fff, 0 0 3px rgba(255,255,255,1); -webkit-box-shadow: inset 0 0 1px #fff, 0 0 3px rgba(255,255,255,1); box-shadow: inset 0 0 1px #fff, 0 0 3px rgba(255,255,255,1); }
.ActionButton:hover { background-position: 0 -246px; }

.LiveChat { width: 189px; padding: 10px 15px 15px 100px; margin: 0 0 20px; background: url('/images/Aprimo/aprimo-capabilities-live-chat.png') no-repeat; }
.LiveChat p.BlueSmall { margin: 0; }
.LiveChat span { display: inline-block; width: 180px; font: normal 10px Arial; color: #757575; }

.DownloadNow { width: 294px; padding-bottom: 15px; margin-bottom: 15px; background: white; box-shadow: 0 0 6px #c3c3c3; }
.DownloadNow p { padding: 0 15px; margin-bottom: 15px; }
.DownloadNow p.DNTitle { padding: 4px 15px; margin: 0; background: #20313a; font-weight: bold; text-transform: uppercase; color: white; }
.DownloadNow p.ResDesc { padding-left: 110px; min-height: 80px; }
.DownloadNow .ActionItem { margin-top: 20px; padding-top: 20px; }

.AsterDN .DownloadNow img { float: left; width: 85px; margin: 18px 18px 0; }
.AsterDN .DownloadNow p.BlueSmall { min-height: 95px;}


.SocialMenu .SocialIcon { display: block; float: left; width: 25px; height: 25px; margin: 0 0 0 34px; text-indent: -9999px; background-repeat: no-repeat; }

.SocialIcon.TwitterIcon { background-image: url(/images/Aprimo/social-twitter.png); }
.SocialIcon.TwitterIcon:hover { background-image: url(/images/Aprimo/social-twitter-hover.png); }
.SocialIcon.FacebookIcon { background-image: url(/images/Aprimo/social-facebook.png); }
.SocialIcon.FacebookIcon:hover { background-image: url(/images/Aprimo/social-facebook-hover.png); }
.SocialIcon.LinkedinIcon { background-image: url(/images/Aprimo/social-linked-in.png); }
.SocialIcon.LinkedinIcon:hover { background-image: url(/images/Aprimo/social-linked-in-hover.png); }
.SocialIcon.YoutubeIcon { background-image: url(/images/Aprimo/social-you-tube.png); }
.SocialIcon.YoutubeIcon:hover { background-image: url(/images/Aprimo/social-you-tube-hover.png); }
.SocialIcon.TeradataBlogsIcon { background-image: url(/images/Aprimo/social-teradatablog.png); }
.SocialIcon.TeradataBlogsIcon:hover { background-image: url(/images/Aprimo/social-teradatablog-hover.png); }

.SocialMenu.TopSocialMenu .SocialIcon.TwitterIcon { background-image: url(/images/Aprimo/ie-social-twitter.png); }
.SocialMenu.TopSocialMenu .SocialIcon.TwitterIcon:hover { background-image: url(/images/Aprimo/ie-social-twitter-hover.png); }
.SocialMenu.TopSocialMenu .SocialIcon.FacebookIcon { background-image: url(/images/Aprimo/ie-social-facebook.png); }
.SocialMenu.TopSocialMenu .SocialIcon.FacebookIcon:hover { background-image: url(/images/Aprimo/ie-social-facebook-hover.png); }
.SocialMenu.TopSocialMenu .SocialIcon.LinkedinIcon { background-image: url(/images/Aprimo/ie-social-linked-in.png); }
.SocialMenu.TopSocialMenu .SocialIcon.LinkedinIcon:hover { background-image: url(/images/Aprimo/ie-social-linked-in-hover.png); }
.SocialMenu.TopSocialMenu .SocialIcon.YoutubeIcon { background-image: url(/images/Aprimo/ie-social-you-tube.png); }
.SocialMenu.TopSocialMenu .SocialIcon.YoutubeIcon:hover { background-image: url(/images/Aprimo/ie-social-you-tube-hover.png); }
.SocialMenu.TopSocialMenu .SocialIcon.TeradataBlogsIcon { background-image: url(/images/Aprimo/ie-social-teradatablog.png); }
.SocialMenu.TopSocialMenu .SocialIcon.TeradataBlogsIcon:hover { background-image: url(/images/Aprimo/ie-social-teradatablog-hover.png); }

.SocialMenu.TopSocialMenu { position: absolute; top: -8px; right: 0; }
.SocialMenu.TopSocialMenu span { display: inline-block; margin: 3px 10px 0 0; font-size: 9px; float: left; }
.SocialMenu.TopSocialMenu .SocialIcon { width: 19px; height: 18px; margin-left: 14px; background-size: 19px 18px; }

/** Aprimo Capabilities **/
.AprimoHero { width: 100%; height: 180px; padding: 10px 0; background: url('/images/Aprimo/aprimo-capabilities-hero-background.jpg') repeat-x; color: white; }
.AprimoHero img { margin: 0 20px 0 0; float: left; }
.AprimoHero h1.seoh1 { margin: 0; padding-top: 50px; font: 700 38px/.9em 'futura-pt-n7', 'futura-pt',arial,verdana,sans-serif; text-shadow: 4px 4px 4px rgba(0,0,0,.5); color: #f57300; }
.AprimoHero h2 { margin: 0; padding-top: 50px; font: 700 38px/.9em 'futura-pt-n7', 'futura-pt',arial,verdana,sans-serif; text-shadow: 4px 4px 4px rgba(0,0,0,.5); color: #f57300; }
.AprimoHero h3 { width: 800px; font: 700 17px/1.2em arial, verdana,sans-serif; }
.AprimoHero a { color: white; font-size: 10px; padding: 3px 15px; background: #f57300; text-decoration: none; float: left; }

.AprimoCapabilities { height: auto; width: 100%; background: url('/images/Aprimo/aprimo-capabilities-background.png') repeat-y center; overflow: hidden; }

.CapabilitiesLeft { width: 610px; padding: 40px 0 0; margin: 0 20px 0 0; float: left; }
.AprimoSolutionList .Solution {clear: both;}
.AprimoSolutionList .Solution img { margin: 0 20px 20px 0; float: left; width: 90px; }
p.AprimoBlueSubTitle { font: bold 15px Arial; line-height: .7; color: #3999c0; }
.CapabilitiesLeft .ActionItem { margin-bottom: 20px; }

.CapabilitiesRight { width: 310px; padding: 40px 0 0 20px; float: left; }
.CapabilitiesRight .ActionButton { width: 136px; margin: 0 6px 16px 0; }


/** Aprimo Solutions **/
.AprimoHero h1.SkyBlue.seoh1 { color: #3999c0; }
.AprimoHero h2.SkyBlue { color: #3999c0; }

.AprimoSolutions { clear: both; overflow: hidden; }

.AprimoSolutions .CapabilitiesLeft { width: 575px; margin: 0 40px 20px 0; }

.AprimoSolutions .CapabilitiesRight { width: 303px; margin-top: 40px; padding: 0 20px 0 20px; border: 1px solid #cdcdcd; background: #f3f1f1; color: #757575; }
.AprimoSolutions .CapabilitiesRight .LiveChat { margin-top: 26px; }
.AprimoSolutions .CapabilitiesRight .ActionButton.right { margin-right: 0; }

.AprimoResourcesBottom { width: 100%; padding: 10px 0 30px; border-top: 1px solid #cdcdcd; background: #f3f1f1; overflow: hidden; }
.AprimoResourcesBottom .DownloadNow { margin-right: 16px; padding-bottom: 0; float: left; }


/** Aprimo Request Form **/
.AprimoRequestForm { position: relative; width: 490px; padding: 0 0 60px; background: white; }
.AprimoRequestForm p { width: 210px; margin: 2px 0 4px; font: normal 10px Arial; }
.AprimoRequestForm p.AprimoFormTitle { display: block; width: 460px; padding: 5px 15px 4px; margin: 0; background: #F57301;  font: bold 12px Arial; text-transform: uppercase; color: white; }
.AprimoRequestForm .FormLeft { width: 214px; margin: 20px 0 20px 20px; float: left; }
.AprimoRequestForm input[type="text"] { width: 210px; margin: 0 0 14px; }
.AprimoRequestForm select { padding: 3px; font: normal 12px Arial; }
.AprimoRequestForm .FullWidth { width: 100%; }
.AprimoRequestForm .Right { float: right; width: 90px;}
.AprimoRequestForm .FormBottom { width: 440px; margin: 0 0 0 20px; }
.AprimoRequestForm .FormBottom textarea { width: 100%; }
.AprimoRequestForm .FormBottom .Required { position: absolute; bottom: 20px; left: 25px; }
.AprimoRequestForm .OrangeButton { display: block; position: absolute; bottom: 20px; right: 24px; height: 11px; padding: 4px 15px; border-radius: 5px; background: url('/images/Aprimo/aprimo-orange-button.jpg') repeat-x; font: bold 10px Arial; text-transform: uppercase; color: white; text-decoration: none; }

/** Aprimo Landing Page **/
.LandingHero { height: 220px; background: none; }
.LandingHero img { margin: 0; }
.LandingHero h1.seoh1, .LandingHero h2, .LandingHero h3 { margin: 0 0 12px 410px; width: 510px; text-shadow: 4px 4px 8px #262626; color: white; }
.LandingHero .ActionButton { margin-left: 410px; background: url('/images/Aprimo/aprimo-silver-button.jpg') repeat-x; box-shadow: 4px 4px 8px #262626; color: #5f5f5f; width: auto; }

.LandingLeft { padding-bottom: 40px; }
.LandingLeft .ActionButton { margin: 14px 36px 22px 0; }

.LandingRight { width: 303px; margin: 34px 0; padding: 0 20px 0 20px; color: #757575; float: left; }
.LandingRight a { color: #757575; }
.LandingRight .AprimoTitle2 { margin: 0 0 30px; font: 500 28px 'futura-pt-n5', 'futura-pt', sans-serif; }
.LandingRight .HelpPerson { float: left; margin: 0 15px 5px 0; }
.LandingRight .HelpText { font-size: 11px; min-height: 20px; }
.LandingRight .ActionItem { margin: 0 0 26px; color: #3999c0; }

.LandingRight .SocialMenu { width: 100%; margin: 40px 0 0; padding: 0 10px 40px; border-radius: 6px; border: 1px solid #cdcdcd; background: #f3f1f1; }
.LandingRight .SocialMenu p { margin: 6px 0 18px; font-weight: bold; font-size: 14px; }

.SocialIcon.TwitterIcon { margin-left: 20px; }

.LinkImageHolder { position: relative; width: 180px; margin: 40px 15px 0 0; float: left; }
.LinkImageHolder.Last { margin-right: 0; }
.LinkImageHolder p { font: normal 11px Arial; color: #757575; }
.LinkImageHolder p.BlueSmall { font: bold 13px Arial; color: #3999c0; }


/** Demo Request **/
.AprimoRequestForm.DemoRequest { width: 600px; padding: 30px 0; overflow: hidden; }
.AprimoRequestForm.DemoRequest p { width: 100%; }
.AprimoRequestForm.DemoRequest p.AprimoFormTitle { width: 600px; }
.AprimoRequestForm.DemoRequest p.Right { width: 90px; margin-right: 18px; }
.AprimoRequestForm.DemoRequest .FormLeft { width: 280px; }
.AprimoRequestForm.DemoRequest input[type="text"] { width: 90%; }

.AprimoRequestForm.DemoRequest .HiddenTable table { display: none; width: 560px; margin: 20px; padding: 20px; border: 1px solid #cdcdcd; background: #f7f7f7; }
.AprimoRequestForm.DemoRequest .HiddenTable table .SmallTD { width: 180px; }
.AprimoRequestForm.DemoRequest .HiddenTable table input[type="text"] { width: 98%; }

.AprimoRequestForm.DemoRequest .FormBottom { width: 600px; padding: 30px 0; overflow: hidden; }
.AprimoRequestForm.DemoRequest .FormBottom select { margin-left: 8px; }
.AprimoRequestForm.DemoRequest .FormBottom span { font-size: 11px; }
.AprimoRequestForm.DemoRequest .FormBottom p { font-size: 11px; }
.AprimoRequestForm.DemoRequest .FormBottom textarea { width: 440px; height: 80px; margin: 4px 0 16px; }
.AprimoRequestForm.DemoRequest .FormBottom input[type="checkbox"] { margin: 0 13px 10px 0; float: left; clear: left; }
.AprimoRequestForm.DemoRequest .FormBottom .ListItem { float: left; clear: right; }
.AprimoRequestForm.DemoRequest .FormBottom .OtherText { margin: 8px 0 0; clear: left; }
.AprimoRequestForm.DemoRequest .FormBottom .OtherInput { width: 406px; margin: 5px 0 0 10px; float: left; }

/** Aster Migration **/
#AsterResources.AprimoSolutions .CapabilitiesLeft { width: 960px; margin-right: 0; }
.AsterPersonas { width: 960px; margin: 0; padding: 0; }
.AsterPersonas li { position: relative; width: 310px; margin: 0 15px 0 0; float: left; list-style-type: none; }
.AsterPersonas li:last-of-type { margin-right: 0; }
.AsterPersonas li .Description { position: absolute; bottom: 14px; right: 10px; width: 210px; text-align: right; padding: 5px; background: black; opacity: .6; filter: alpha(opacity=60); }
.AsterPersonas li img { width: 100%; }
.AsterPersonas li h1.seoh1 { margin: 0 0 12px 0; text-shadow: 4px 4px 8px #000; color: #FF7B00; }
.AsterPersonas li h2 { margin: 0 0 12px 0; text-shadow: 4px 4px 8px #000; color: #FF7B00; }
.AsterPersonas li p { margin-bottom: 16px; color: white; text-shadow: 2px 2px 8px #000; }
.AsterPersonas li .ActionButton { box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }


.rslides_tabs 
{
	left: 860px;
	bottom: 10px;
	width: auto;
}
.rslides .caption {
	position: absolute;
	margin-top: 20px;
}

/* Colorbox overrides */
#cboxClose{ background: url('/images/aprimo/aprimo-button-close.png') no-repeat; text-indent: -9999px; top: 99px; right: 28px; }
#cboxOverlay { background: #000; filter: alpha(opacity=50) !important; -moz-opacity: .50 !important; opacity: .50 !important;}

/* Feeds */
#AsterdataSocialBar { margin: 20px 0 40px; clear: both; }
#AsterdataSocialBar ul, #AsterdataSocialBar li { list-style: none; margin: 0; padding: 0; }


/*SOCIAL MEDIA FEED*/
#gateway-feed-central #gateway-social-feed-top-bar {
	background: #fbf9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#gateway-feed-central #gateway-social-feed-top-bar li { float: left; }

#gateway-feed-central #gateway-feed-expansion {
	padding: 4px;
	width: 146px;
	margin-right: 4px;
	position: relative;
}
#gateway-feed-central #gateway-feed-expansion .label {
	display: inline-block;
	width: 110px;
	margin: 4px 0 0 34px;
	vertical-align: top;
}
#gateway-feed-central #gateway-feed-expansion .label a {
	color: #7a7a7a;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	outline: none;
}
#gateway-feed-central #gateway-feed-expansion a.icon {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat 0 -32px;
	position: absolute;
	left: 4px; top: 4px;
	outline: none;
}
#gateway-feed-central #gateway-feed-expansion a.icon.expanded { background-position: -22px -32px; }

#gateway-feed-central #gateway-feed-latest-twitter-post-text {
	position: relative;
	height: 18px;
	margin: 6px 0 6px 0;
	vertical-align: middle;
}
#gateway-feed-central #gateway-feed-latest-twitter-post-text span { display: block; float: left; }
#gateway-feed-central #gateway-feed-latest-twitter-post-text .content {
	width: 682px;
	height: 12px;
	padding: 3px 0 3px 10px;
	margin-right: 10px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat top left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	letter-spacing: -.01em;
}
#gateway-feed-central #gateway-feed-latest-twitter-post-text .right {
	position: absolute;
	right: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat top right;
}
#gateway-feed-central #gateway-feed-latest-twitter-post-text,
#gateway-feed-central #gateway-feed-latest-twitter-post-text a { color: #222222; font-size: 11px; letter-spacing: -.01em; }

#gateway-feed-central #gateway-social-feed-top-bar #gateway-individual-feed-links  { margin: 7px 10px 0 0; float: right; }
#gateway-feed-central #gateway-individual-feed-links li a {
	display: block;
	margin-left: 5px;
	width: 16px;
	height: 16px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat -999999px -9999999px;
	text-indent: -99999px;
	outline: none;
}
#gateway-feed-central #gateway-individual-feed-links .twitter a { background-position: -60px -48px; }
#gateway-feed-central #gateway-individual-feed-links .facebook a { background-position: -76px -48px; }
#gateway-feed-central #gateway-individual-feed-links .youtube a { background-position: -92px -48px; }
#gateway-feed-central #gateway-individual-feed-links .linkedin a { background-position: -108px -48px; }
#gateway-feed-central #gateway-individual-feed-links .rss a { background-position: -124px -48px; }

#gateway-feed-central #gateway-individual-feed-links .twitter a:hover { background-position: -60px -32px; }
#gateway-feed-central #gateway-individual-feed-links .facebook a:hover { background-position: -76px -32px; }
#gateway-feed-central #gateway-individual-feed-links .youtube a:hover { background-position: -92px -32px; }
#gateway-feed-central #gateway-individual-feed-links .linkedin a:hover { background-position: -108px -32px; }
#gateway-feed-central #gateway-individual-feed-links .rss a:hover { background-position: -124px -32px; }

#gateway-feed-central #gateway-feed-full-stream { display: none; position: relative; margin-top: 10px; }
#gateway-feed-central #gateway-feed-full-stream .collapse-feeds {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 106px;
	top: 8px;
	z-index: 1;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat -44px -32px;
}
#gateway-feed-central #gateway-feed-full-stream .feed-drop-shadow {
	display: block;
	width: 864px;
	height: 13px;
	position: absolute;
	top: 0;
	left: 90px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat 0 -18px;
}
#gateway-feed-central #gateway-feed-posts {
	padding: 6px 40px 16px 42px;
	margin-left: 158px;
	width: 636px;
	height: 178px;
	overflow-y: scroll;
	background-color: #fefefe;
}
#gateway-feed-central #gateway-feed-posts  .social-media-post .feed-icon {
	position: absolute;
	left: -26px;
	top: 13px;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat -99999px -999999px;
}
#gateway-feed-central #gateway-feed-posts  .social-media-post.twitter .feed-icon { background-position: -60px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.facebook .feed-icon { background-position: -76px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .feed-icon { background-position: -92px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.linkedin .feed-icon { background-position: -108px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.rss .feed-icon { background-position: -124px -32px; }

#gateway-feed-central #gateway-feed-posts  .social-media-post {
	padding: 12px 0;
	border-top: #ddd 1px solid;
	position: relative;
	color: #000;
	line-height: 1em;
}
#gateway-feed-central #gateway-feed-posts  .social-media-post:first-child { border-top: none; }

#gateway-feed-central #gateway-feed-posts  .social-media-post a { color: #f68b1f; }
#gateway-feed-central #gateway-feed-posts  .social-media-post a:hover { text-decoration: underline; }
#gateway-feed-central #gateway-feed-posts  .social-media-post p { margin: 4px 0; }
#gateway-feed-central #gateway-feed-posts  .social-media-post h3 { display: inline; }
#gateway-feed-central #gateway-feed-posts  .social-media-post h3 a { font: bold 12px arial, verdana, sans-serif; color: #000; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .author-token { font-weight: normal; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .timestamp { display: inline; color: #939393; font-size: 10px; margin-left: 12px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post p img { float: left; max-width: 120px; margin-right: 14px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-teaser a { font: normal 12px arial, verdana, sans-serif; }

#gateway-feed-central #gateway-feed-posts  .social-media-post .has-photo .post-text { display: block; width: 484px; float: left; }

/*fb*/
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-content.link .post-teaser { margin-top: 14px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-link-domain { margin: 2px 0 0 0; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-link-domain a { font-weight: normal; font-size: 10px; color: #939393; text-decoration: none; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-link-domain a:hover { text-decoration: underline; }

/*youtube*/
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube a { text-decoration: none; font-size: 12px; color: #000; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .post-text { color: #1b7cc0; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube a:hover .post-text { text-decoration: underline; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .post-teaser { color: #000; margin-top: 14px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube img { width: 120px; height: 90px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .video-icon {
	width: 34px;
	height: 34px;
	display: block;
	position: absolute;
	top: 60px;
	left: 44px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat bottom right;
}

#AsterdataSocialBar.AsterSolutionRight #gateway-feed-central #gateway-social-feed-top-bar { background: transparent; }
#AsterdataSocialBar.AsterSolutionRight #gateway-feed-central #gateway-social-feed-top-bar #gateway-individual-feed-links { margin-top: -64px; }
#AsterdataSocialBar.AsterSolutionRight #gateway-feed-central #gateway-feed-latest-twitter-post-text, #gateway-feed-central #gateway-feed-latest-twitter-post-text a { width: 300px; margin: 6px 0 20px; }
#AsterdataSocialBar.AsterSolutionRight #gateway-feed-central #gateway-feed-latest-twitter-post-text .content { width: 284px; }
#gateway-feed-central #gateway-feed-latest-twitter-post-text.FullSize .content { width: 682px; }

#AsterdataSocialBar.AsterSolutionRight { margin: 20px 0; padding: 20px 20px 20px; clear: right; }

.AprimoCapabilities #AsterdataSocialBar.AsterSolutionRight { width: 300px; padding-right: 0; }
.AprimoCapabilities #AsterdataSocialBar.AsterSolutionRight #gateway-feed-central #gateway-feed-latest-twitter-post-text, #gateway-feed-central #gateway-feed-latest-twitter-post-text a { width: 292px; }
.AprimoCapabilities #gateway-feed-central #gateway-feed-latest-twitter-post-text .content { width: 272px; }
